@import url('https://fonts.googleapis.com/css?family=Nunito+Sans|Oswald|Pontano+Sans');

* {

    padding: 0px;
    margin: 0px;
    box-sizing: border-box;

}


*,
*:before,
*:after {

    box-sizing: inherit;

}

.panels {
    min-height: 100vh;
    max-width: 400vh;
    overflow: hidden;
    display: flex;
}

.panel {
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.1);
    color: white;
    text-align: center;
    align-items: center;
    transition: all 0.5s ease;
    /* font-size 0.7s cubic-bezier(0.61,-0.19,0.7,-0.11),
flex 0.7s cubic-bezier(0.61,-0.19,0.7.-0.11),
background 0.2s; */
    font-size: 20px;
    background-size: cover;
    background-position: center;
    flex: 1;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.panel1 {

    background-image: url(../img/12.jpg);


}

.panel2 {

    background-image: url(../img/17.jpg);
}

.panel3 {

    background-image: url(../img/6.jpg);


}

.panel4 {

    background-image: url(../img/17.jpg);
}


/*Flex childrens, flex items  */
.panel>* {

    margin: 0;
    width: 80%;
    transition: transform 0.5s;
    flex: 1 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.panel>*:first-child {
    transform: translateY(-100%);
}

.panel.open-active>*:first-child {
    transform: translateY(0);
}


.panel>*:last-child {
    transform: translateY(100%);
}

.panel.open-active>*:last-child {
    transform: translateY(0);
}

.panel p {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-shadow: rgba(255, 255, 255, 0.72), 0 0 0 14px rgba(255, 255, 255, 0.45);
    font-size: 1em;
}

.panel p:nth-child(2) {

    font-size: 4em;
}




.panel.open {
    flex: 5;
    font-size: 30px;
}